/**
* Langauage switcher CSS
*/

@media( max-width: 992px){
  #lang_sel{
    display: none;
  }
  .navbar{
    float: none!important;
  }
}

#footer_language_list{
  padding: 0px;
  position: relative;
  overflow: hidden;
  text-align: center;
}

#footer_language_list ul{
  list-style: none;
  margin: 0 15px;
  border-top: 2px solid #444;
  padding: 25px 15px 15px;
}

#footer_language_list ul li img{
  margin-right: 5px;
  margin-top: -2px;
  padding: 0;
}

#footer_language_list ul li{
  display: inline-block;
  margin: 0 15px 10px 15px;
  color: #f76251;
}

#footer_language_list ul li a, 
#footer_language_list ul li a:visited{
  color: #fff;
  text-decoration: none;
}

.no-touch #footer_language_list ul li a:hover, 
#footer_language_list ul li a:active{
  color: #cdcdcd;
  text-decoration: underline;
}